BODY
         { color: black; font-style: normal; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

A:LINK
    { color: #556b2f; font-weight: bold; text-decoration: none }

A:VISITED
      { color: #cd5c5c; font-style: normal; font-weight: bold; text-decoration: none }

A:ACTIVE
  { color: lime; font-weight: bold; text-decoration: underline }

A:HOVER
      { color: #9acd32; font-weight: bold; text-decoration: underline }
h4 { color: black; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: none }
